» Ubuntu » Paquets

Error

two or more packages specified (texlive-full hardy-updates)